.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst

.. _vim.ElementDescription: ../../vim/ElementDescription.rst


vim.host.StorageArrayTypePolicyOption
=====================================
  Description of options associated with a native multipathing storage array type plugin.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    policy (`vim.ElementDescription`_):

       Description of the paths selection policy. Use the key as the identifier.
